/* No comment provided by engineer. */
"Cash Account" = "Conto Contante";

/* No comment provided by engineer. */
"Deposit" = "Versamento";

/* No comment provided by engineer. */
"Withdrawal" = "Prelievo";

